Skip to main content
`Ctrl`+`K`

# TSEIMEXType

String with the name of an Extrapolated IMEX `TSEIMEX` type

## Synopsis

    #include <petscts.h>
    #define TSEIMEXType char *

## See Also

TS: Scalable ODE and DAE Solvers, `TSEIMEXSetType()`, `TS`, `TSEIMEX`, `TSEIMEXRegister()`

## Level

beginner

## Location

include/petscts.h

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages